## gnumed-client 0.7.9

=== debian/changelog ===
gnumed-client (0.7.9-1) testing-proposed-updates; urgency=low

  * New upstream release
    Closes: #596219
    As it was discussed on debian-devel@l.d.o the problem which is fixed
    in this release might cause serious data loss

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2010 13:42:20 +0200

gnumed-client (0.8.1-1) unstable; urgency=low

  * New upstream version
  * debian/patches/20_bashism.patch: Removed because applied upstream

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2010 16:08:40 +0200

gnumed-client (0.7.8-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jul 2010 13:48:28 +0200

gnumed-client (0.7.7-1) unstable; urgency=low

  * New upstream version
  * Recommends: texlive-latex-recommended, texlive-latex-extra
  * Recommends: freediams

 -- Andreas Tille <tille@debian.org>  Sat, 17 Jul 2010 22:28:55 +0200

gnumed-client (0.7.6-2) unstable; urgency=low

  * Moved Pre-Depends: adduser from gnumed-common to Depends
    gnumed-client-de (actually it is only used to clean up previosely
    introduced group gnumed and should be removed after next release
    cycle)
  * Move delgroup call for cleaning up now unused group from
    debian/gnumed-client-de.postrm to debian/gnumed-client-de.prerm
    to make sure adduser really is installed at the time of calling
    Closes: #586200

 -- Andreas Tille <tille@debian.org>  Fri, 02 Jul 2010 08:38:18 +0200

gnumed-client (0.7.6-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.0 (no changes needed)
  * debian/gnumed-client-de.README.Debian explains how to work
    with chipcards in Germany

 -- Andreas Tille <tille@debian.org>  Tue, 29 Jun 2010 09:38:14 +0200

gnumed-client (0.7.5-2) unstable; urgency=low

  * Proper handling of group gnumed to set permision for KVK data
    in German client extension
    Closes: #586200

 -- Andreas Tille <tille@debian.org>  Fri, 18 Jun 2010 08:28:30 +0200

gnumed-client (0.7.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jun 2010 22:35:54 +0200

gnumed-client (0.7.4-1) unstable; urgency=low

  * New upstream version
  * debian/patches/20_bashism.patch: Fix bashism
    Closes: #581106
  * Drop the debconf configuration for group gnumed because according
    to upstream there is no use for it, thus removed
    debian/gnumed-common.{config,postinst,templates}
  * Drop the debconf configuration for GNUmed server because the
    client is able to actively select a server to connect to, thus
    removed debian/gnumed-client.{config,postinst,templates}
  * Removed debian/po directory because there are no debconf
    questions any more

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2010 10:14:02 +0200

gnumed-client (0.7.2-1) unstable; urgency=low

  * New upstream version
  * debian/README.Debian was mentioning a gnumed-server package in
    experimental, but this is in unstable since a long time
  * Moved texlive-latex-extra from Recommends to Suggests

 -- Andreas Tille <tille@debian.org>  Thu, 06 May 2010 09:12:33 +0200

gnumed-client (0.7.1-1) unstable; urgency=low

  * New upstream version
  * debian/control
    - Suggests instead of Recommends for konsolekalendar and pgadmin3
    - Suggests gimp | kolourpaint
    - Suggests gnumed-server (>= 0v13) (instead of >= 0v12)
    - Remove "XB-Python-Version: ${python:Versions}" as advised in
      /usr/share/python-support/README.gz
  * Source Format 3.0 (quilt)
  * debian/tools/gnumed: Removed, use upstream shell script instead
    and apply the needed patch for PATH and PYTHONPATH
  * debian/pycompat: removed  as advised in
    /usr/share/python-support/README.gz

 -- Andreas Tille <tille@debian.org>  Wed, 21 Apr 2010 14:15:09 +0200

gnumed-client (0.6.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2010 21:53:20 +0100

gnumed-client (0.6.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Only Recommends texlive-latex-extra instead of Depends
    - Depends: texlive-latex-base
    - Suggests: gnumed-server (>= 0v12) (instead of >= 0v11)
    - Standards-Version: 3.8.4 (no changes needed)
  * debian/rules
    - make sure also locales for specific countries (like pt_BR)
      will be installed properly

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2010 17:30:53 +0100

gnumed-client (0.6.0-1) unstable; urgency=low

  * New upstream version
  * debian/control: 
    - removed doc-central from recommends
      Closes: #566363
    - Depends: texlive-latex-extra, Suggests:  kprinter | gtklp
      as requested by upstream for new version
    - Build-Depends-Indep: s/python-all-dev (>= 2.3.5-11)/python/
  * debian/conf/gnumed-client.conf
  * debian/watch: upstream tarball now in lower case

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jan 2010 08:20:26 +0100

gnumed-client (0.5.2-1) unstable; urgency=low

  * New upstream release
  * gnumed-client-de: Suggests: libctapimkt0
  * Russian debconf translation (thanks to Yuri Kozlov
    <yuray@komyakino.ru>)
    Closes: #548762
  * Added Japanese debconf template, thanks to Hideki Yamane
    Closes: #558080

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2009 17:27:08 +0100

gnumed-client (0.5.1-1) unstable; urgency=low

  * New upstream version
  * Do not install workaround for x-bmp mimetype any more

 -- Andreas Tille <tille@debian.org>  Wed, 16 Sep 2009 09:19:39 +0200

gnumed-client (0.5.0-3) unstable; urgency=low

  * debian/control: bumped version of python-psycopg2

 -- Andreas Tille <tille@debian.org>  Sun, 13 Sep 2009 20:19:44 +0200

gnumed-client (0.5.0-2) unstable; urgency=low

  * Bumped suggested gnumed-server version
  * Standards-Version: 3.8.3 (no changes needed)
  * moved gm-download_loinc from gnumed-client-de to
    gnumed-client
  * debian/copyright: machine readable format


