=== debian/control ===
Source: gnumed-client
Section: misc
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7.1), quilt (>= 0.47)
Build-Depends-Indep: po-debconf, python-support (>= 0.90), python
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-client/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/gnumed-client/trunk/
Homepage: http://gnumed.org/

Package: gnumed-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8, file, gnumed-common (= ${source:Version}),
 gnumed-doc (= ${source:Version}), python-enchant, python-egenix-mxdatetime,
 hunspell | aspell | ispell | myspell-dictionary | hspell,
 python-gnuplot, texlive-latex-base
Recommends: xsane (>= 0.991), extract, ntp | ntpdate, aeskulap | amide | xmedcon,
 iceweasel | www-browser, openoffice.org-writer, python-uno, wgerman-medical,
 xdg-utils, kprinter | gtklp, texlive-latex-recommended, texlive-latex-extra,
 freediams
Suggests: korganizer, libchipcard-tools, incron, gnumed-server (>= 0v13), konsolekalendar, pgadmin3,
          gimp | kolourpaint
Provides: ${python:Provides}
Description: medical practice management - Client
 This is the GNUmed Electronic Medical Record. Its purpose is
 to enable doctors to keep a medically sound record on their
 patients' health. Currently it is not fully featured. The
 features provided are, however, tested, in use, and
 considered stable. This package does NOT yet provide
 functionality for billing and stock keeping.
 .
 While the GNUmed team has taken the utmost care to make sure
 the medical records are safe at all times you still need to
 make sure you are taking appropriate steps to backup the
 medical data to a safe place at appropriate intervals. Do
 test your backup and disaster recovery procedures, too !
 .
 Protect your data! GNUmed itself comes without
 any warranty whatsoever. You have been warned.
 .
 This package contains the wxpython client.

Package: gnumed-client-de
Architecture: all
Depends: gnumed-client (= ${source:Version}), ${misc:Depends}, libchipcard-tools, adduser
Recommends: wgerman-medical, hunspell-de-med
Suggests: libctapimkt0
Description: medical practice management - Client for German users
 Just install this package if you want to use the GNUmed
 client in Germany and you have to use German chipcard
 systems.  The package installs the GNUmed client and
 cares for proper libchipcard support.

Package: gnumed-common
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-psycopg2 (>= 2.0.8), python-egenix-mxdatetime
Provides: ${python:Provides}
Description: medical practice management - common files
 This is the GNUmed Electronic Medical Record. Its purpose is
 to enable doctors to keep a medically sound record on their
 patients' health. Currently it is not fully featured. The
 features provided are, however, tested, in use, and
 considered stable. This package does NOT yet provide
 functionality for billing and stock keeping.
 .
 While the GNUmed team has taken the utmost care to make sure
 the medical records are safe at all times you still need to
 make sure you are taking appropriate steps to backup the
 medical data to a safe place at appropriate intervals. Do
 test your backup and disaster recovery procedures, too !
 .
 Protect your data! GNUmed itself comes without
 any warranty whatsoever. You have been warned.
 .
 This package contains the files which are common to client
 and server.

Package: gnumed-doc
Section: doc
Depends: ${misc:Depends}
Recommends: dhelp
Suggests: gnumed-client, dwww
Enhances: gnumed-client
Architecture: all
Description: medical practice management - Documentation
 This is the GNUmed Electronic Medical Record. Its purpose is
 to enable doctors to keep a medically sound record on their
 patients' health. Currently it is not fully featured. The
 features provided are, however, tested, in use, and
 considered stable. This package does NOT yet provide
 functionality for billing and stock keeping.
 .
 While the GNUmed team has taken the utmost care to make sure
 the medical records are safe at all times you still need to
 make sure you are taking appropriate steps to backup the
 medical data to a safe place at appropriate intervals. Do
 test your backup and disaster recovery procedures, too !
 .
 Protect your data! GNUmed itself comes without
 any warranty whatsoever. You have been warned.
 .
 This package contains the documentation for users.
