=== debian/watch ===
version=3

# This will fail until upstream creates a dir 0.6 with only release candidates
# http://www.gnumed.de/downloads/client/([\d\.]+)/GNUmed-client\.(.*)\.tgz

# This might work as replacement in case the Wiki mighth contain proper links to the tarball
# http://wiki.gnumed.de/bin/view/Gnumed/ReleaseStatus \
http://wiki.gnumed.de/bin/view/Gnumed/InstallerGuideHomeShort \
  http://www.gnumed.de/downloads/client/[\d\.]+/gnumed-client\.([\d\.]+)\.tgz
