## gnumed-client 0.7.10

=== debian/changelog ===
gnumed-client (0.7.10-3) stable-proposed-updates; urgency=low

  * Fix regression of last two uploads which did not installed
    translations into correct place
    Closes: #610240

 -- Andreas Tille <tille@debian.org>  Mon, 17 Jan 2011 20:28:33 +0100

gnumed-client (0.7.10-2.1) testing; urgency=low

  * Non-maintainer upload.
  * Drop misplaced 0.8.5-1 changelog entry.

 -- Julien Cristau <jcristau@debian.org>  Sat, 08 Jan 2011 21:57:41 +0100

gnumed-client (0.7.10-2) testing-proposed-updates; urgency=low

  * Fix /etc/gnumed/gnumed-client.conf which was referencing a future
    database version (v14) instead of v13 which fits gnumed-client
    version 0.7.x
    Closes: #608190

 -- Andreas Tille <tille@debian.org>  Wed, 29 Dec 2010 08:29:27 +0100

gnumed-client (0.7.10-1) testing-proposed-updates; urgency=low

  * New upstream release.
    Closes: #605159

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2010 20:42:46 +0100

gnumed-client (0.8.4-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 02 Oct 2010 22:14:16 +0200

gnumed-client (0.8.3-1) unstable; urgency=low

  * New upstream version
  * Recommends: aeskulap | amide | dicomscope | imagej | xmedcon

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2010 08:18:24 +0200

gnumed-client (0.8.2-2) unstable; urgency=low

  * Adapted configuration to new server version
  * debian/control: python-psycopg2 (>= 2.2) (according to
    request of upstream)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2010 07:46:08 +0200

gnumed-client (0.8.2-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Added dicomscope to recommended alternatives:
      Recommends: aeskulap | amide | dicomscope | xmedcon
    - Suggests: shutdown-at-night
  * debian/rules: *.po files in new location

 -- Andreas Tille <tille@debian.org>  Mon, 13 Sep 2010 08:16:58 +0200
