## gnumed-client 0.8.4

=== debian/control ===
--- 
+++ 
@@ -17,12 +17,13 @@
  gnumed-doc (= ${source:Version}), python-enchant, python-egenix-mxdatetime,
  hunspell | aspell | ispell | myspell-dictionary | hspell,
  python-gnuplot, texlive-latex-base
-Recommends: xsane (>= 0.991), extract, ntp | ntpdate, aeskulap | amide | xmedcon,
+Recommends: xsane (>= 0.991), extract, ntp | ntpdate,
+ aeskulap | amide | dicomscope | imagej | xmedcon,
  iceweasel | www-browser, openoffice.org-writer, python-uno, wgerman-medical,
  xdg-utils, kprinter | gtklp, texlive-latex-recommended, texlive-latex-extra,
  freediams
 Suggests: korganizer, libchipcard-tools, incron, gnumed-server (>= 0v13), konsolekalendar, pgadmin3,
-          gimp | kolourpaint
+          gimp | kolourpaint, shutdown-at-night
 Provides: ${python:Provides}
 Description: medical practice management - Client
  This is the GNUmed Electronic Medical Record. Its purpose is
@@ -56,7 +57,7 @@
 
 Package: gnumed-common
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-psycopg2 (>= 2.0.8), python-egenix-mxdatetime
+Depends: ${python:Depends}, ${misc:Depends}, python-psycopg2 (>= 2.2), python-egenix-mxdatetime
 Provides: ${python:Provides}
 Description: medical practice management - common files
  This is the GNUmed Electronic Medical Record. Its purpose is
