=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	done
 
 	# Install locale files into apropriate directories
-	for loc in `ls client/locale/*.mo` ; do \
+	for loc in `ls client/po/*.mo` ; do \
 	   country=`echo $${loc} | sed -e 's?.*/\([a-z][a-z]\)-$(pkg).mo?\1?' -e 's?.*/\([a-z][a-z]_[A-Z][A-Z]\)-gnumed.mo?\1?'` ; \
 	   locdir=debian/$(client)/usr/share/locale/$${country}/LC_MESSAGES ; \
 	   mkdir -p $${locdir} ; \
