## gnumed-client 0.8.5

=== debian/changelog ===
gnumed-client (0.8.5-1) unstable; urgency=low

  * Upstream bugfix release.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2010 23:37:38 +0100
