## gnumed-client 0.8.6

=== debian/changelog ===
gnumed-client (0.8.6-2) unstable; urgency=low

  * debian/control: Fix server version in Recommends (s/v13/v14/)
  * debian/conf/gnumed-client.conf: New public server address

 -- Andreas Tille <tille@debian.org>  Mon, 14 Feb 2011 22:11:05 +0100

gnumed-client (0.8.6-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 11 Jan 2011 09:53:51 +0100

gnumed-client (0.7.10-2.1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * Drop misplaced 0.8.5-1 changelog entry.

 -- Julien Cristau <jcristau@debian.org>  Sat, 08 Jan 2011 21:57:41 +0100
