=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  iceweasel | www-browser, openoffice.org-writer, python-uno, wgerman-medical,
  xdg-utils, kprinter | gtklp, texlive-latex-recommended, texlive-latex-extra,
  freediams
-Suggests: korganizer, libchipcard-tools, incron, gnumed-server (>= 0v13), konsolekalendar, pgadmin3,
+Suggests: korganizer, libchipcard-tools, incron, gnumed-server (>= 0v14), konsolekalendar, pgadmin3,
           gimp | kolourpaint, shutdown-at-night
 Provides: ${python:Provides}
 Description: medical practice management - Client
