## gnumed-client 0.9.3

=== debian/changelog ===
gnumed-client (0.9.3-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Apr 2011 10:52:10 +0200

gnumed-client (0.9.2-1) unstable; urgency=low

  * New upstream version
  * debian/conf/gnumed-client.conf: enable default
    name for plugins
  * Standards-Version: 3.9.2 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Sat, 09 Apr 2011 19:29:49 +0200

gnumed-client (0.9.1-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 06 Apr 2011 21:50:20 +0200

gnumed-client (0.9.0-1) unstable; urgency=low

  * New upstream version
  * debian/conf/gnumed-client.conf: derived from
    client/etc/gnumed/gnumed-client.conf.example
  * Debhelper 8 (control + compat)
  * debian/rules: Switch to dh_python2
  * debian/control:
    - Build-Depends: python (>= 2.6)
    - Recommends: freediams (>= 0.5.4), cups-pdf
  * debian/gnumed-client.install: Install gm-download_data from
    external-tools into usr/share/gnumed/bin (gm-download_loinc
    was removed upstream)
  * debian/patches/fix_python_interpreter_path:
    s?/bin/python?/usr&?

 -- Andreas Tille <tille@debian.org>  Mon, 04 Apr 2011 09:55:03 +0200

gnumed-client (0.8.8-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Updated homepage field
    - Remove Recommends: kprinter because this package does not
      exist any more.

 -- Andreas Tille <tille@debian.org>  Fri, 18 Mar 2011 21:14:02 +0100

gnumed-client (0.8.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Mar 2011 15:30:26 +0100
