=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7.1), quilt (>= 0.47)
-Build-Depends-Indep: po-debconf, python-support (>= 0.90), python
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), quilt (>= 0.47), po-debconf, python (>= 2.6)
+Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-client/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/gnumed-client/trunk/
-Homepage: http://gnumed.org/
+Homepage: http://www.gnumed.de
 
 Package: gnumed-client
 Architecture: all
@@ -20,8 +19,8 @@
 Recommends: xsane (>= 0.991), extract, ntp | ntpdate,
  aeskulap | amide | dicomscope | imagej | xmedcon,
  iceweasel | www-browser, openoffice.org-writer, python-uno, wgerman-medical,
- xdg-utils, kprinter | gtklp, texlive-latex-recommended, texlive-latex-extra,
- freediams
+ xdg-utils, gtklp, texlive-latex-recommended, texlive-latex-extra,
+ freediams (>= 0.5.4), cups-pdf
 Suggests: korganizer, libchipcard-tools, incron, gnumed-server (>= 0v14), konsolekalendar, pgadmin3,
           gimp | kolourpaint, shutdown-at-night
 Provides: ${python:Provides}
