## gnumed-client 0.9.4

=== debian/changelog ===
gnumed-client (0.9.4-1) unstable; urgency=low

  * New upstream version
  * debian/control: Slight change of description text according
    to upstream

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2011 17:15:09 +0200
