=== debian/control ===
--- 
+++ 
@@ -27,16 +27,15 @@
 Description: medical practice management - Client
  This is the GNUmed Electronic Medical Record. Its purpose is
  to enable doctors to keep a medically sound record on their
- patients' health. Currently it is not fully featured. The
- features provided are, however, tested, in use, and
- considered stable. This package does NOT yet provide
- functionality for billing and stock keeping.
+ patients' health. It does not currently provide functionality
+ for billing and stock keeping. Clinical features are well-tested
+ by real doctors in the field.
  .
  While the GNUmed team has taken the utmost care to make sure
  the medical records are safe at all times you still need to
  make sure you are taking appropriate steps to backup the
  medical data to a safe place at appropriate intervals. Do
- test your backup and disaster recovery procedures, too !
+ not forget to test your recovery procedures, too !
  .
  Protect your data! GNUmed itself comes without
  any warranty whatsoever. You have been warned.
