## gnumed-client 0.9.5

=== debian/changelog ===
gnumed-client (0.9.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 26 May 2011 09:02:58 +0200
