## gnumed-client 0.9.6

=== debian/changelog ===
gnumed-client (0.9.6-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2011 17:17:34 +0200
