## gnumed-client 0.9.9

=== debian/changelog ===
gnumed-client (0.9.9-1) unstable; urgency=low

  * New upstream version
  * Recommends: ginkgocadx
    Closes: #633947 (while the bug requested a "Depends" this is currently
    most probably not wanted as long as ginkgocadx is not in testing
    because it would prevent gnumed-client migration to testing)

 -- Andreas Tille <tille@debian.org>  Mon, 01 Aug 2011 13:38:27 +0200

gnumed-client (0.9.7-1) unstable; urgency=low

  * New upstream version
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jul 2011 14:32:35 +0200
