=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 8), quilt (>= 0.47), po-debconf, python (>= 2.6)
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-client/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/gnumed-client/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-client/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gnumed-client/trunk/
 Homepage: http://www.gnumed.de
 
 Package: gnumed-client
@@ -16,8 +16,8 @@
  gnumed-doc (= ${source:Version}), python-enchant, python-egenix-mxdatetime,
  hunspell | aspell | ispell | myspell-dictionary | hspell,
  python-gnuplot, texlive-latex-base
-Recommends: xsane (>= 0.991), extract, ntp | ntpdate,
- aeskulap | amide | dicomscope | imagej | xmedcon,
+Recommends: ginkgocadx | aeskulap | amide | dicomscope | imagej | xmedcon,
+ xsane (>= 0.991), extract, ntp | ntpdate,
  iceweasel | www-browser, openoffice.org-writer, python-uno, wgerman-medical,
  xdg-utils, gtklp, texlive-latex-recommended, texlive-latex-extra,
  freediams (>= 0.5.4), cups-pdf
