## gnumed-client 0.9.11

=== debian/changelog ===
gnumed-client (0.9.11-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: s/Maintainer/Upstream-Contact/, s/Name/Upstream-&/

 -- Andreas Tille <tille@debian.org>  Wed, 19 Oct 2011 13:28:53 +0200

gnumed-client (0.9.10-2) unstable; urgency=low

  * Add libreoffice-writer as alternative Recommends to
    openoffice.org-writer

 -- Andreas Tille <tille@debian.org>  Fri, 09 Sep 2011 14:57:28 +0200

gnumed-client (0.9.10-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Sep 2011 14:51:06 +0200
