=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python-gnuplot, texlive-latex-base
 Recommends: ginkgocadx | aeskulap | amide | dicomscope | imagej | xmedcon,
  xsane (>= 0.991), extract, ntp | ntpdate,
- iceweasel | www-browser, openoffice.org-writer, python-uno, wgerman-medical,
+ iceweasel | www-browser, libreoffice-writer | openoffice.org-writer, python-uno, wgerman-medical,
  xdg-utils, gtklp, texlive-latex-recommended, texlive-latex-extra,
  freediams (>= 0.5.4), cups-pdf
 Suggests: korganizer, libchipcard-tools, incron, gnumed-server (>= 0v14), konsolekalendar, pgadmin3,
