## gnumed-client 1.1.7

=== debian/changelog ===
gnumed-client (1.1.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 07 Dec 2011 21:59:58 +0100

gnumed-client (1.1.6-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2011 14:01:23 +0100

gnumed-client (1.1.5-1) unstable; urgency=low

  * New upstream version
  * freediams only suggested because moved to non-free

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2011 16:46:43 +0100

gnumed-client (1.1.4-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2011 15:13:00 +0100

gnumed-client (1.1.3-1) unstable; urgency=low

  * New upstream version
  * debian/control: Recommends: pdftk
  * debian/gnumed-client.install: Do not install xpm any more
  * debian/gnumed.xmp: Upstream has new icon - converted to XPM
  * debian/conf/gnumed-client.conf: Adapted to new version

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2011 23:35:35 +0100
