=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
  xsane (>= 0.991), extract, ntp | ntpdate,
  iceweasel | www-browser, libreoffice-writer | openoffice.org-writer, python-uno, wgerman-medical,
  xdg-utils, gtklp, texlive-latex-recommended, texlive-latex-extra,
- freediams (>= 0.5.4), cups-pdf
-Suggests: korganizer, libchipcard-tools, incron, gnumed-server (>= 0v14), konsolekalendar, pgadmin3,
-          gimp | kolourpaint, shutdown-at-night
+ cups-pdf, pdftk
+Suggests: freediams (>= 0.5.4), korganizer, libchipcard-tools, incron, gnumed-server (>= 0v16),
+          konsolekalendar, pgadmin3, gimp | kolourpaint, shutdown-at-night
 Provides: ${python:Provides}
 Description: medical practice management - Client
  This is the GNUmed Electronic Medical Record. Its purpose is
