=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Andreas Tille, GPL
 
 %:
-	dh $@ --with quilt
+	dh $@ --with quilt --with python2
 
 pkg=gnumed
 client=$(pkg)-client
@@ -38,5 +38,5 @@
 	# Remove appendix .py from gm_ctl_client
 	cp -a client/connectors/gm_ctl_client.py debian/$(client)/usr/bin/gm_ctl_client
 
-override_dh_pysupport:
-	dh_pysupport /usr/share/gnumed/Gnumed
+#override_dh_pysupport:
+#	dh_pysupport /usr/share/gnumed/Gnumed
