## gnumed-client 1.1.10

=== debian/changelog ===
gnumed-client (1.1.10-1) unstable; urgency=low

  * New upstream version
  * debian/conf/gnumed-client.conf:
    Enable "name = GNUmed Default" as requested by upstream
  * debian/control: Build-Depends: dh-linktree + JS dependencies
  * debian/rules: --with linktree
  * debian/gnumed-doc.linktrees: mention needed linking
  * debian/gnumed-doc.links: Adapted to new upstream file locations

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jan 2012 22:58:47 +0100
