=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), quilt (>= 0.47), po-debconf, python (>= 2.6)
+Build-Depends: debhelper (>= 8), quilt (>= 0.47), po-debconf, python (>= 2.6),
+ dh-linktree, libjs-jquery, libjs-jquery-livequery
 Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-client/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gnumed-client/trunk/
