## gnumed-client 1.1.12

=== debian/changelog ===
gnumed-client (1.1.12-1) unstable; urgency=low

  * New upstream version
  * debian/control: Suggests: edfbrowser, autokey-qt | autokey-gtk
    as requested by upstream

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2012 12:59:51 +0100

gnumed-client (1.1.11-1) unstable; urgency=low

  * New upstream version
  * Fix location of main index file because upstream provided symlink
    fails to work properly with relative linking
    (gnumed-doc.doc-base, gnumed-doc.install)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2012 15:03:59 +0100
