=== debian/control ===
--- 
+++ 
@@ -23,7 +23,8 @@
  xdg-utils, gtklp, texlive-latex-recommended, texlive-latex-extra,
  cups-pdf, pdftk
 Suggests: freediams (>= 0.5.4), korganizer, libchipcard-tools, incron, gnumed-server (>= 0v16),
-          konsolekalendar, pgadmin3, gimp | kolourpaint, shutdown-at-night
+          konsolekalendar, pgadmin3, gimp | kolourpaint, shutdown-at-night, edfbrowser,
+          autokey-qt | autokey-gtk
 Provides: ${python:Provides}
 Description: medical practice management - Client
  This is the GNUmed Electronic Medical Record. Its purpose is
