## gnumed-client 1.1.14

=== debian/changelog ===
gnumed-client (1.1.14-1) unstable; urgency=low

  * new upstream version
  * debian/control:
     - gnumed-client-doc from Depends to Recommends
     - increased version of freediams from 0.5.4 to 0.7.1
       and moved back from Suggests to Recommends again because
       it is now back in Debian
  * debian/gnumed-client-de.postrm: Clean up properly
    Closes: #668789

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2012 22:30:21 +0200

gnumed-client (1.1.13-1) unstable; urgency=low

  * New upstream version
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debian/{compat,control}: debhelper 9
  * debian/{control,rules}: Removed explicite quilt dependency which
    is implicitely given by source format 3.0 (quilt)
  * debian/copyright: DEP5 verified using
     cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2012 15:35:53 +0200
