=== debian/control ===
--- 
+++ 
@@ -4,25 +4,26 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), quilt (>= 0.47), po-debconf, python (>= 2.6),
+Build-Depends: debhelper (>= 9), po-debconf, python (>= 2.6),
  dh-linktree, libjs-jquery, libjs-jquery-livequery
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-client/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gnumed-client/trunk/
 Homepage: http://www.gnumed.de
 
 Package: gnumed-client
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8, file, gnumed-common (= ${source:Version}),
- gnumed-doc (= ${source:Version}), python-enchant, python-egenix-mxdatetime,
+Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8, gnumed-common (= ${source:Version}),
+ file, python-enchant, python-egenix-mxdatetime,
  hunspell | aspell | ispell | myspell-dictionary | hspell,
  python-gnuplot, texlive-latex-base
-Recommends: ginkgocadx | aeskulap | amide | dicomscope | imagej | xmedcon,
+Recommends: gnumed-doc (= ${source:Version}),
+ ginkgocadx | aeskulap | amide | dicomscope | imagej | xmedcon,
  xsane (>= 0.991), extract, ntp | ntpdate,
  iceweasel | www-browser, libreoffice-writer | openoffice.org-writer, python-uno, wgerman-medical,
  xdg-utils, gtklp, texlive-latex-recommended, texlive-latex-extra,
- cups-pdf, pdftk
-Suggests: freediams (>= 0.5.4), korganizer, libchipcard-tools, incron, gnumed-server (>= 0v16),
+ cups-pdf, pdftk, freediams (>= 0.7.1)
+Suggests: korganizer, libchipcard-tools, incron, gnumed-server (>= 0v16),
           konsolekalendar, pgadmin3, gimp | kolourpaint, shutdown-at-night, edfbrowser,
           autokey-qt | autokey-gtk
 Provides: ${python:Provides}
