## gnumed-client 1.1.15

=== debian/changelog ===
gnumed-client (1.1.15-2) unstable; urgency=low

  * debian/gnumed-doc.linktrees: use replace instead of embed to enable
    not that strict dependencies
    Closes: #676455

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2012 17:05:03 +0200

gnumed-client (1.1.15-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2012 23:29:01 +0200
