## gnumed-client 1.1.16

=== debian/changelog ===
gnumed-client (1.1.16-1) unstable; urgency=low

  * New upstream

 -- Sebastian Hilbert <sebastian.hilbert@gmx.net>  Thu, 14 Jun 2012 15:38:51 +0200
