## gnumed-client 1.1.17

=== debian/changelog ===
gnumed-client (1.1.17-1) unstable; urgency=low

  * New upstream bugfix release

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jun 2012 22:37:00 +0200
