=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Andreas Tille, GPL
 
 %:
-	dh $@ --with quilt --with python2 --with linktree
+	dh $@ --with python2 --with linktree
 
 pkg=gnumed
 client=$(pkg)-client
