## gnumed-client 1.1.17+dfsg

=== debian/changelog ===
gnumed-client (1.1.17+dfsg-1) unstable; urgency=low

  * debian/copyright: Document what JavaSource files are removed from
    upstream tarball
  * debian/README.source: Document that some JavaScript files were removed
    and some were provided as source
  * debian/JS: Provide source code of remaining JavaScript files
    Closes: #685351
  * debian/dh_linktrees: deleted because dh_linktrees tries to work on
    files which are removed now - rather use dh_links instead

 -- Andreas Tille <tille@debian.org>  Mon, 15 Oct 2012 12:37:29 +0200
