## gnumed-client 1.3.5+dfsg

=== debian/changelog ===
gnumed-client (1.3.5+dfsg-2) unstable; urgency=low

  * Drop gm-remove_person.1 manpage which is in server package

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jun 2013 19:02:29 +0200

gnumed-client (1.3.5+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control:
     - removed DM-Upload-Allowed
     - formatting
  * debian/gnumed-client.install: changed dir of timelinelib and icons
  * debian/copyright: Add copyright for timelinelib and the icons used
    by this lib

 -- Andreas Tille <tille@debian.org>  Sun, 09 Jun 2013 19:38:54 +0200

gnumed-client (1.2.9+dfsg-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 22 Mar 2013 21:55:19 +0100

gnumed-client (1.2.8+dfsg-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 02 Feb 2013 17:06:02 +0100

gnumed-client (1.2.7+dfsg-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jan 2013 15:43:13 +0100

gnumed-client (1.2.6+dfsg-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 25 Nov 2012 09:42:00 +0100

gnumed-client (1.2.5+dfsg-1) experimental; urgency=low

  * New upstream version
  * Suggests: wakeonlan | etherwake | gwakeonlan, nvram-wakeup
    as suggested by upstream
  * debian/rules: get-orig-source target that removes JavaScript
    files without source that are not used anyway from source tarball
  * debian/copyright: Document what JavaSource files are removed from
    upstream tarball
  * debian/README.source: Document that some JavaScript files were removed
    and some were provided as source
  * debian/JS: Provide source code of remaining JavaScript files
    Closes: #685351
  * debian/dh_linktrees: deleted because dh_linktrees tries to work on
    files which are removed now - rather use dh_links instead
  * debian/watch: mangle version with '+dfsg' suffix
  * debian/control: Standards-Version: 3.9.4 (no changes needed)
  * debian/patches/10_fix_bashism.patch: Fix Bashism by simply declaring bash as
    interpreter
    Closes: #690715

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2012 11:41:07 +0200

gnumed-client (1.2.3-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 19 Aug 2012 13:37:42 +0200

gnumed-client (1.2.1-1) experimental; urgency=low

  * New upstream

 -- Sebastian Hilbert <sebastian.hilbert@gmx.net>  Thu, 26 Jul 2012 13:42:44 +0200
