=== debian/control ===
--- 
+++ 
@@ -2,37 +2,69 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Andreas Tille <tille@debian.org>, Sebastian Hilbert <sebastian.hilbert@gmx.net>
-Build-Depends: debhelper (>= 9), po-debconf, python (>= 2.6),
- dh-linktree, libjs-jquery, libjs-jquery-livequery
-Standards-Version: 3.9.3
+Uploaders: Andreas Tille <tille@debian.org>,
+           Sebastian Hilbert <sebastian.hilbert@gmx.net>
+Build-Depends: debhelper (>= 9),
+               po-debconf,
+               python (>= 2.6),
+               dh-linktree,
+               libjs-jquery,
+               libjs-jquery-livequery
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-client/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gnumed-client/trunk/
 Homepage: http://www.gnumed.de
 
 Package: gnumed-client
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8, gnumed-common (= ${source:Version}),
- file, python-enchant, python-egenix-mxdatetime,
- hunspell | aspell | ispell | myspell-dictionary | hspell,
- python-gnuplot, texlive-latex-base
+Depends: ${misc:Depends},
+         ${python:Depends},
+         python-wxgtk2.8,
+         gnumed-common (= ${source:Version}),
+         file,
+         python-enchant,
+         python-egenix-mxdatetime,
+         hunspell | aspell | ispell | myspell-dictionary | hspell,
+         python-gnuplot,
+         texlive-latex-base,
+         imagemagick
 Recommends: gnumed-doc (= ${source:Version}),
- ginkgocadx | aeskulap | amide | dicomscope | imagej | xmedcon,
- xsane (>= 0.991), extract, ntp | ntpdate,
- iceweasel | www-browser, libreoffice-writer | openoffice.org-writer, python-uno, wgerman-medical,
- xdg-utils, gtklp, texlive-latex-recommended, texlive-latex-extra,
- cups-pdf, pdftk, freediams (>= 0.7.1)
-Suggests: korganizer, libchipcard-tools, incron, gnumed-server (>= 0v16),
-          konsolekalendar, pgadmin3, gimp | kolourpaint, shutdown-at-night, edfbrowser,
-          autokey-qt | autokey-gtk
+            ginkgocadx | aeskulap | amide | dicomscope | imagej | xmedcon,
+            xsane (>= 0.991),
+            extract,
+            ntp | ntpdate,
+            iceweasel | www-browser,
+            libreoffice-writer | openoffice.org-writer,
+            python-uno,
+            wgerman-medical,
+            xdg-utils,
+            gtklp,
+            texlive-latex-recommended,
+            texlive-latex-extra,
+            cups-pdf,
+            pdftk,
+            freediams (>= 0.7.1),
+            python-hl7
+Suggests: korganizer,
+          libchipcard-tools,
+          incron,
+          gnumed-server (>= 0v18),
+          konsolekalendar,
+          pgadmin3,
+          gimp | kolourpaint,
+          shutdown-at-night,
+          edfbrowser,
+          autokey-qt | autokey-gtk,
+          wakeonlan | etherwake | gwakeonlan,
+          nvram-wakeup,
+          entangle
 Provides: ${python:Provides}
 Description: medical practice management - Client
  This is the GNUmed Electronic Medical Record. Its purpose is
  to enable doctors to keep a medically sound record on their
  patients' health. It does not currently provide functionality
- for billing and stock keeping. Clinical features are well-tested
- by real doctors in the field.
+ for stock keeping. Clinical features are well-tested by real
+ doctors in the field.
  .
  While the GNUmed team has taken the utmost care to make sure
  the medical records are safe at all times you still need to
@@ -47,8 +79,12 @@
 
 Package: gnumed-client-de
 Architecture: all
-Depends: gnumed-client (= ${source:Version}), ${misc:Depends}, libchipcard-tools, adduser
-Recommends: wgerman-medical, hunspell-de-med
+Depends: gnumed-client (= ${source:Version}),
+         ${misc:Depends},
+         libchipcard-tools,
+         adduser
+Recommends: wgerman-medical,
+            hunspell-de-med
 Suggests: libctapimkt0
 Description: medical practice management - Client for German users
  Just install this package if you want to use the GNUmed
@@ -58,7 +94,10 @@
 
 Package: gnumed-common
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-psycopg2 (>= 2.2), python-egenix-mxdatetime
+Depends: ${python:Depends},
+         ${misc:Depends},
+         python-psycopg2 (>= 2.2),
+         python-egenix-mxdatetime
 Provides: ${python:Provides}
 Description: medical practice management - common files
  This is the GNUmed Electronic Medical Record. Its purpose is
@@ -84,7 +123,8 @@
 Section: doc
 Depends: ${misc:Depends}
 Recommends: dhelp
-Suggests: gnumed-client, dwww
+Suggests: gnumed-client,
+          dwww
 Enhances: gnumed-client
 Architecture: all
 Description: medical practice management - Documentation
