## gnumed-client 1.3.6+dfsg

=== debian/changelog ===
gnumed-client (1.3.6+dfsg-1) unstable; urgency=low

  * New upstream release (patch 10_pythonpath_in_shellscript.patch
    adapted)
  * debian/control: Vcs fields using anonscm

 -- Andreas Tille <tille@debian.org>  Mon, 01 Jul 2013 14:09:23 +0200

gnumed-client (1.3.5+dfsg-3) unstable; urgency=low

  * debian/gnumed-client.install: Fix location of timelinelib and
    icons

 -- Andreas Tille <tille@debian.org>  Wed, 19 Jun 2013 11:13:22 +0200
