=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                libjs-jquery,
                libjs-jquery-livequery
 Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-client/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gnumed-client/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gnumed-client/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gnumed-client/trunk/
 Homepage: http://www.gnumed.de
 
 Package: gnumed-client
