=== debian/rules ===
--- 
+++ 
@@ -38,5 +38,10 @@
 	# Remove appendix .py from gm_ctl_client
 	cp -a client/connectors/gm_ctl_client.py debian/$(client)/usr/bin/gm_ctl_client
 
-#override_dh_pysupport:
-#	dh_pysupport /usr/share/gnumed/Gnumed
+# Remark: The following uscan command requires devscripts > 2.12.4 which is not
+#         yet released at the time of this package release.  The code can be obtained
+#         via
+#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
+#         and then use scripts/uscan.pl
+get-orig-source:
+	uscan --verbose --repack-compression xz
