## gnumed-client 1.3.7+dfsg

=== debian/changelog ===
gnumed-client (1.3.7+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/gnumed-client.install: Install gm-convert_file
  * debian/rules: use xz compression

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2013 12:00:00 +0200
