=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,9 @@
 	# Remove appendix .py from gm_ctl_client
 	cp -a client/connectors/gm_ctl_client.py debian/$(client)/usr/bin/gm_ctl_client
 
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
+
 # Remark: The following uscan command requires devscripts > 2.12.4 which is not
 #         yet released at the time of this package release.  The code can be obtained
 #         via
