## gnumed-client 1.3.9+dfsg

=== debian/changelog ===
gnumed-client (1.3.9+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Oct 2013 18:19:21 +0200

gnumed-client (1.3.8+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/rules: use --force-download in get-orig-source target

 -- Andreas Tille <tille@debian.org>  Sun, 04 Aug 2013 09:09:42 +0200
