=== debian/rules ===
--- 
+++ 
@@ -47,4 +47,4 @@
 #   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
 #         and then use scripts/uscan.pl
 get-orig-source:
-	uscan --verbose --repack-compression xz
+	uscan --verbose --force-download --repack-compression xz
