## gnumed-client 1.4.0+dfsg

=== debian/changelog ===
gnumed-client (1.4.0+dfsg-2) unstable; urgency=low

  * Fix config file

 -- Andreas Tille <tille@debian.org>  Sat, 09 Nov 2013 16:48:21 +0100

gnumed-client (1.4.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Depends: python-pip
     - Suggests: qrisk2
  * debian/rules: delete extra license file for icons

 -- Andreas Tille <tille@debian.org>  Fri, 08 Nov 2013 16:07:11 +0100
