## gnumed-client 1.4.1+dfsg

=== debian/changelog ===
gnumed-client (1.4.1+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/*.README.Debian: Updates as suggested by upstream

 -- Andreas Tille <tille@debian.org>  Fri, 22 Nov 2013 09:19:50 +0100
