=== debian/control ===
--- 
+++ 
@@ -27,7 +27,8 @@
          hunspell | aspell | ispell | myspell-dictionary | hspell,
          python-gnuplot,
          texlive-latex-base,
-         imagemagick
+         imagemagick,
+         python-pip
 Recommends: gnumed-doc (= ${source:Version}),
             ginkgocadx | aeskulap | amide | dicomscope | imagej | xmedcon,
             xsane (>= 0.991),
@@ -57,7 +58,8 @@
           autokey-qt | autokey-gtk,
           wakeonlan | etherwake | gwakeonlan,
           nvram-wakeup,
-          entangle
+          entangle,
+          qrisk2
 Provides: ${python:Provides}
 Description: medical practice management - Client
  This is the GNUmed Electronic Medical Record. Its purpose is
