=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,9 @@
 
 	# Remove appendix .py from gm_ctl_client
 	cp -a client/connectors/gm_ctl_client.py debian/$(client)/usr/bin/gm_ctl_client
+	
+	# Remove extra license file
+	find debian/$(client) -name COPYING -delete
 
 override_dh_builddeb:
 	dh_builddeb -- -Z xz
