## gnumed-client 1.4.3+dfsg

=== debian/changelog ===
gnumed-client (1.4.3+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Nov 2013 08:58:26 +0100
