## gnumed-client 1.4.4+dfsg

=== debian/changelog ===
gnumed-client (1.4.4+dfsg-1) unstable; urgency=low

  * New upstream version
  * d/rules: do not enforce xy compression which is now default anyway

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2013 17:30:35 +0100
